* {
	margin: 0;
	padding: 0;
}

.tophd {
	width: 1000px;
	height: 100px;
	background-image: url('bm-hd.jpg');
	background-repeat: no-repeat;
	border: 1px solid #ccc;
	margin: 0px auto;
	padding-left: 0px;
}

.menu {
	width: 900px;
	height: 640px;
	border: 1px solid #ccc;
	margin: 10px auto;
	padding-left: 40px;
	list-style: none;
}

.menu .news_list {
	font-size: 18px;
	font-weight: 700;
	font-family: "Microsoft YaHei";
	height: 50px;
	line-height: 50px;
	border-bottom: 1px solid #ccc;
	width: 860px;
}

.menu .news_list a {
	color: #000;
}

ul li div a {
	text-decoration: none;
}

ul .list {
	font-size: 14px;
	font-family: "Microsoft YaHei";
	width: 860px;
	margin: 18px 0;
}

ul .list a {
	color: #000;
}

ul .list span {
	float: right;
}

.abcabc {
	padding-top: 0px;
	margin: 0px auto;
	width: 900px;
	height: 60px;
	text-align: center;
	align:center;
	
}

.abcabc ul{
	margin: 0;
	padding: 0;
	float: right;
}

.abcabc ul,li {
	list-style: none;
	
}

.abcabc li {
	cursor: pointer;
	float: left;
	margin-left: 5px;
	padding: 0 0px;
	border: 0px solid #999;
	color: #000;
	line-height: 24px;
	text-align: center;
	
}

.abcabc .active {
	color: #fff;
	background-color: red;
	border-color: red;
}

.abcabc .nowd {
	border: none;
}

.abcabc select {
	float: left;
	margin-left: 10px;
	height: 26px;
}

.abcabc button {
	float: left;
	margin-left: 5px;
	line-height: 20px;
}

.yema {
	background: #3366ff;
	padding: 5px 10px;
	line-height: 10px;
}